.DCSpageHeader {
	margin-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	/*background-image:url(/images/DCS/dcsPageHeaderBG.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	border-bottom: 1px solid #ccc;*/
	margin-bottom: 0px;
}

/*
.DCSpageHeader {
	margin-top: 15px;
	padding-left: 20px;
	padding-bottom: 5px;*/
	/*background-image:url(/images/DCS/dcsPageHeaderBG.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	border-bottom: 1px solid #ccc;*/
	/*margin-bottom: 20px;
}*/
.DCSnudge {
	padding-left: 0px;
	padding-right: 0px;
}
.flightPlan{
padding: 20px 20px 0px 20px;
}
.leftColumnDCS {
	line-height: 140%;
	background-color:#fff;
	color: #333;
	text-decoration:none;
	padding: 20px 6px 0px 10px;
}

div.DCSLeftMenuHeader{
	padding-bottom: 4px; 
	/*background-image:url(/images/DCS/leftMenuHeaderBg.jpg);
	background-repeat:repeat-x;
	border: 1px solid #929FA5; */
	color:#333;
	font-size: 10px;
	text-transform:capitalize;
	padding-bottom: 6px;
	margin-bottom: 2px;
}

div.DCSLeftMenuHeader a, div.DCSLeftMenuHeader a:visited, div.DCSLeftMenuHeader a:hover {
	text-decoration:none;
	color:#333;
	text-transform:capitalize;
}


div.DCSLeftMenu {
	padding-left: 18px;
	padding: 3px 0px 3px 16px;
	font-size: 10px;
	background-image:url(/images/leftMenuPointerOff.png);
	background-position: left;
	background-repeat:no-repeat;
}
div.DCSLeftMenu a{
	color: #333;
	text-decoration:none;
}
div.DCSLeftMenu a:visited{
	color: #333;
	text-decoration:none;
}
div.DCSLeftMenu a:hover{
	color: #333;
	text-decoration:underline;
}

div.DCSLeftMenuSub{
	margin-left: 12px;
	padding-left: 20px;
	padding: 3px 0px 3px 12px;
	font-size: 10px;
	background-image:url(/images/DCS/leftMenuPointer.gif);
	background-position: left;
	background-repeat:no-repeat;
}
div.DCSLeftMenuSub a {
	color: #C8D2DD;
	text-decoration:none;
	font-size: 10px;
}
div.DCSLeftMenuSub a:visited {
	color: #C8D2DD;
	text-decoration:none;
}
div.DCSLeftMenuSub a:hover {
	color: #C8D2DD;
	text-decoration:underline;
}


div.DCSLeftMenuSubOn{
	margin-left: 12px;
	padding-left: 20px;
	padding: 3px 0px 3px 12px;
	font-weight:bold;
	font-size: 10px;
	background-image:url(/images/DCS/leftMenuPointer.gif);
	background-position: left;
	background-repeat:no-repeat;

}
div.DCSLeftMenuSubOn a {
	color: #fff;
	text-decoration:none;
	font-size: 10px;
}
div.DCSLeftMenuSubOn a:visited {
	color: #fff;
	text-decoration:none;
}
div.DCSLeftMenuSubOn a:hover {
	color: #fff;
	text-decoration:underline;
}


.DCSFeatureTable{
background-color:#F3F3F3; 
border: 1px solid #ccc;
font-size: 10px;
}

.DCStableNorm{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.DCStable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*background-color: #529BE4;*/
	color: #333;
	background-color: #fff;
	border: 1px solid #D2D8DB;
}
.DCStable2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*background-color: #529BE4;*/
	color: #333;
	background-color: #fff;
	border: 1px solid #4774A8;
}

.DCStableHeader, .DCStableHeader td {
	background-color: #B90000;/*#BBD8FA;*/
	color: #fff;
	text-transform:uppercase;
	font-size: 10px;
}
.DCStableHeaderLC, .DCStableHeaderLC td {
	text-transform: none;	
	background-color: #4774A8;/*#BBD8FA;*/
	color: #fff;
	font-size: 11px;
}
.DCStableHeader2, .DCStableHeader2 td {
	background-color: #3A618B;/*#BBD8FA;*/
	color: #fff;
	font-size: 11px;
}
.DCStableHeader3, .DCStableHeader3 td {
	background-color: #D6D6D6;/*#BBD8FA;*/
	color: #000;
	font-size: 11px;
}

.DCStableRow3, .DCStableRow3 td {
	background-color: #fff;
	font-size: 11px;
}
.DCStableRow, .DCStableRow td {
	background-color: #E9E9E9;
	font-size: 11px;
}
.DCStableRow a:link, .DCStableRow a:visited  {
text-decoration:none;
}
.DCStableRow a:hover {
text-decoration:underline;
}
.DCStableRowAlt, .DCStableRowAlt td {
	background-color: #E9E9E9;
	font-size: 11px;
}
.DCStableRowAlt a:link, .DCStableRowAlt a:visited {
text-decoration:none;
}
.DCStableRowAlt a:hover {
text-decoration:underline;
}
.DCSCol1, .DCSCol1 td {
 background-color: #D5FEAC;
 font-size: 10px;
}
.DCSCol1Alt, .DCSCol1Alt td {
 background-color: #BDFF7D;
 font-size: 10px;
}
.DCSCol2, .DCSCol2 td {
	background-color: #B5E772;
	font-size: 10px;
}
.DCSCol2Alt, .DCSCol2Alt td {
	background-color: #A8E258;
	font-size: 10px;
}
.DCSPrice1, .DCSPrice1 td {
	background-color: #AEE0AB;
	font-size: 10px;
}
.DCSPrice1Alt, .DCSPrice1Alt td {
	background-color: #80CE7B;
	font-size: 10px;
}
.DCSImageSurround{
background-color:#EFEFEF; 
border: 1px solid #D2D8DB; 
padding: 6px; 
height: 170px; 
margin-bottom: 0px;
font-size: 12px;
line-height:18px;
}
.surround{
font-size: 12px;
line-height:18px;
color:#666;
background-color:#EFEFEF; 
border: 1px solid #ccc; 
padding: 6px; 
margin-bottom: 0px;
}
.DCSImage, .DCSImageMain{
border: 1px solid #ccc;
}
.DCSImageMain {
margin-right: 12px;
}
.DCSIntroTable{
/*
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
*/
margin-bottom: 10px;
}
.DCSIntroCell2, .DCSIntroCell1{
font-size: 11px;
padding-top: 5px;
color:#333;
line-height:15px;
/*padding-left: 6px;
padding-right: 12px;*/
}
.DCSIntroCell1{
/*border-right: 1px solid #ccc;*/
}
.DCSHeaderLogo{
margin-right: 28px;
margin-bottom: 16px;
}
h5{
 font: 14px  "Lucida Grande","Lucida Sans Unicode", "Trebuchet MS" Verdana, Arial, Helvetica, sans-serif;
 color:#26517C;
 padding: 0px;
 margin: 0px;
}
.priceInfo{
	color:#449720; 
	font-size: 11px; 
}.shtitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B20000;
}
